@charset "gb2312";
/* CSS font */
a.tuchu:link,a.tuchu:visited{ font-weight:bold;}
a.tuchu:hover{ color:#cc0000;}

/* 字体样式*/
a.tt0:link,a.tt0:visited{ color:#1F3A87;}
a.tt0:hover{ color:#cc0000;}

a.tt1:link,a.tt1:visited{ color:#ff0000;}
a.tt1:hover{ color:#cc0000;}

a.tt2:link,a.tt2:visited{ color:#000; text-decoration:none;}
a.tt2:hover{ color:#cc0000; text-decoration: underline;}

a.tt4:link,a.tt4:visited{font-weight:bold; color:#1F3A87;}
a.tt4:hover{ color:#cc0000;}

a.tt5:link,a.tt5:visited{font-weight:bold; color:#ff0000;}
a.tt5:hover{ color:#cc0000;}

a.tt6:link,a.tt6:visited{font-weight:bold; color:#000;}
a.tt6:hover{ color:#cc0000;}
/* 字体样式 end*/
.redLinkTop:link,.redLinkTop:visited{ color:#cc0000;}
.redLinkTop:hover{ color:#0000ff;}


a.hh0:link,a.hh0:visited{ color:#000;}
a.hh0:hover{ color:#cc0000;}

a.hh1:link,a.hh1:visited{ color:#ff0000;}
a.hh1:hover{ color:#cc0000;}

a.hh2:link,a.hh2:visited{ color:#0000ff;}
a.hh2:hover{ color:#cc0000;}

a.hh4:link,a.hh4:visited{font-weight:bold; color:#000;}
a.hh4:hover{ color:#cc0000;}

a.hh5:link,a.hh5:visited{font-weight:bold; color:#ff0000;}
a.hh5:hover{ color:#cc0000;}

a.hh6:link,a.hh6:visited{font-weight:bold; color:#0000ff;}
a.hh6:hover{ color:#cc0000;}
